@charset "UTF-8";
/* 新闻热点 */
.news-hot .news-left em {
  color: #ed7610;
}

.news-hot .news-list a:hover {
  color: #053587;
}

/* 课程中心 */
.kczx .title h3 {
  border-bottom-color: #ed7610;
}

.kczx .title .link-more:hover {
  color: #ed7610;
}

.kczx .tabulation .list .btn {
  background-color: #ed7610;
}

.kczx .tabulation .list .btn:hover {
  background-color: #e41b3d;
}

/* 免费在线模考测试 */
.form-test .form-btn {
  background-color: #ed7610;
}

.form-test .form-btn:hover {
  background-color: #e27111;
}

/* 学员经验分享 */
.experience-sharing .share-list .item.item-light {
  color: #e41b3d;
}

.experience-sharing .share-list .item:hover {
  color: #e41b3d;
}

/* 报考流程 */
.flow-chart {
  border-top-color: #ed7610;
  border-left-color: #ed7610;
}

.flow-chart .list.first {
  background-color: #ed7610;
}

.flow-chart .list.first:after {
  border-left-color: #ed7610;
}

.flow-chart .list a:hover {
  color: #ed7610;
}

.flow-chart .list a:hover span {
  color: #ed7610;
}

.flow-chart .list span {
  background-color: #ed7610;
  border-color: 1px solid #ed7610;
}

/* 为您推荐 */
.sites-recommend .title h3 {
  border-bottom-color: #ed7610;
}

.recommend-video .video:hover .play {
  background-color: #ff7800;
}

.recommend-video .video .play {
  background-color: #424242;
}

/* 雅思备考专区 */
.sites-reference .title h3 {
  border-bottom-color: #ed7610;
}

.sites-reference .reference-list .tit h4 {
  border-bottom-color: #ed7610;
}

.sites-reference .reference-list .tit .link-more:hover {
  color: #ed7610;
}

.sites-reference .reference-list .content-list li a:hover {
  color: #ed7610;
}

.sites-reference .reference-list .content-list li a:hover span {
  color: #ed7610;
}

/* 新航道图书 */

.sites-books .title h3 {
  border-bottom-color: #ed7610;
}

.sites-books .books-list .item:hover p {
  color: #ed7610;
}

